-
  const advantages = [
    {
      title: '<strong>Революционная методика</strong>',
      text: '<strong>Отличная от других</strong> методика. Единственная, которая направлена на <strong>истинную причину болезни</strong>, а не на симптомы.'
    },
    {
      title: '<strong>Специализация</strong>',
      text: 'Сконцентрировали компетенции в одной сфере. Глубоко понимаем <strong>причины заболевания</strong>.'
    },
    {
      title: '<strong>Внимание к вашей проблеме</strong>',
      text: 'Лучше других <strong>понимаем пациентов</strong> с хроническим простатитом.'
    },
  ]
  const treatment = [
    {
      title: 'Консультация',
      tel: '+74952041494',
      //- messenger: 'true',
      text: 'Медицинский консультант расспросит о симптомах, подберет подходящего врача, расскажет про стоимость процедур и запишет на первичный прием.',
      duration: '5 минут',
    },
    {
      title: 'Прием специалиста',
      text: 'Врач внимательно и спокойно выслушает вас, изучит данные предыдущих исследований, назначит только необходимую диагностику и поставит предварительный диагноз.',
      duration: 'от 30 до 40 минут',
    },
    {
      title: 'Диагностика в тот же день',
      text: 'Врач выполнит осмотр предстательной железы и семявыводящих путей, возьмет биоматериал для анализов. <br> На основе полученных данных врач сможет назначить индивидуальный курс лечения.',
      duration: 'от 10 до 20 минут',
    },
    {
      title: 'Повторный прием и лечение',
      text: 'Врач подробно расскажет о результатах анализа, детально объяснит суть курса лечения, опишет процедуры и препараты. <br> В этот же день вы сможете начать лечение.',
      duration: 'от 20 до 40 минут',
    },
  ]
